{
  "anuppuccin-theme-settings@@anuppuccin-theme-dark": "ctp-macchiato",
  "anuppuccin-theme-settings@@anuppuccin-theme-accents": "ctp-accent-blue",
  "anuppuccin-theme-settings@@anp-alt-rainbow-style": "anp-simple-rainbow-color-toggle",
  "minimal-advanced@@styled-scrollbars": true
}